.skill-list{
  width:100%;
}

.skill-name{
  font-family: "Helvetica Neue";
  font-weight: bold;
}
.level{
  font-family: "Tibetan Machine Uni";
  font-size: 12px;
}
.title{
  font-weight: bold;
}
.right{
 float:right;
}
.trash-icon{
    color: #c71f1f;
}
.pointer{
    cursor:pointer;
}